Subject: Re: bug#41627: 28.0.50; Emacs with cairo build segfault in HELLO file

From: Pip Cet <[email-masked]>
Date: Sun, 31 May 2020 14:34:29 +0000

On Sun, May 31, 2020 at 2:28 PM Zihao Zhu <[email-masked]> wrote:
> I think if font was not installed correctly, Emacs should display "tofu"
> for unsupported chars, but it will display it and segfault.

Yes, that's definitely a bug. I was just trying to warn you that
fixing this bug in Emacs would likely lead to the aforementioned tofu.